# Interface IWriteHandlerLookup

All Known Implementing Classes:
  `WriteHandlerLookup`

public interface IWriteHandlerLookup

## Method Summary

Modifier and Type
Method
Description
`WriteHandler`
`getWriteHandler(String k1, Object k2)`
`WriteHandler`
`requireWriteHandler(String tag, Object unwrapped)`

## Method Details

### getWriteHandler

WriteHandler getWriteHandler(String k1, Object k2)

### requireWriteHandler

WriteHandler requireWriteHandler(String tag, Object unwrapped)